<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="book-review.css">
        
            <!-- <h5> My Book Reviews
                <br>
                <a> <u>Create a review</u> </a> 
                </h5> -->
    </head>
            <main>
            <header>
                <h5> My Book Reviews
                    <br>
                    <a> <u>Create a review</u> </a> 
                    </h5>

            </header>


                <!-- <div class="book1_whit_box1"> -->
                 <div>   
                    <figure>
                        <img src="https://images-na.ssl-images-amazon.com/images/I/51j89lmxnpL._SX218_BO1,204,203,200_QL40_FMwebp_.jpg">
                        <figcaption>  <a> <u> <strong> PythonV Crash Course </strong> </u> </a> </figcaption>
                        <p> <strong> 4.5 stars </strong>
                        <br>   
                            By Eric Matthes
                        </p>
                        <h2> Summary </h2>
                        <p> If you've been thinking about learning how to code or picking up Python, this internationally bestselling guide to the most popular programming language is your quickest, easiest way to get started and go! Even if you have no experience whatsoever, Python Crash Course, 2nd Edition, will have you writing programs, solving problems, building computer games, and creating data visualizations in no time.</p>
                    </figure>
                 </div>
        
                
            
                <!-- <div class="book2_whit_box2"> -->
                <div>
                    <figure>
                        <img src="https://m.media-amazon.com/images/I/41xAvN6ObWL.jpg">
                        <figcaption>  <a> <u> <strong> Soft Skills </strong> </u> </a> </figcaption>
                        <p> <strong> 4.5 stars </strong>
                        <br>   
                            By John Sonmez
                        </p>
                        <h2> Summary </h2>
                        <p> You became a developer for one reason…
    
                            …because you love solving tough problems.
                            
                            Why aren’t you happy?
                        
                            When you started to code, the beauty of the pure logic captured your heart. Hard work
                            and thousands of hours sitting at the keyboard have taught you how to develop software.
                            Still, there’s something missing.
                        
                            What didn’t they teach you in school?
                        
                            Success as a Software Developer requires skill and something nobody talks about,
                            mindset. If you’re not planning for your future, you’ll end up in a dead-end job you hate.
                        
                            The secret lies away from the computer.
                        
                            John uses a simple style to teach topics that you never knew you needed. This isn’t
                            theory, it’s proven through the results that let him retire at 33-years old.
                            You’ll learn:
                        </p>
                    </figure>
                </div>
        
        
            </main>
    
    
    
    <body style="background-color:beige">
        
    </body>
    
    
    
    
    
    
    
    
</html>        

